@charset "utf-8";
/*ここでは
	お品書き・店舗情報
	などを記述します
*/

/*これは他のcssとは別の記述です*/
.header_space {
	min-height: 0;
} /*必須*/
header {
	background: #ffffff;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1;
}
header #header_contents {
	/*max-width: 1280px;*/
	max-width: 96%;
	margin: 0 auto;
	padding: 15px 0 11px;
	position: relative;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	display: none;
}
#header header_contents::after { clear: both; content: " "; display: block;}
header #header_contents .logo {
	float: left;
	width: 17%;
}
header #header_contents .logo img {
	max-width: 100%;
}
header #header_contents ul.g_menu {
	float: right;
	width: 80%;
}
header #header_contents .g_menu {
	float: right;
	width: 80%;
}
#shop_header #header_contents .g_menu > li {
	float: left;
	width: 16.66%;
	text-align: center;
	position: relative;
	line-height: 1.45;
}
header #header_contents .g_menu > li a {
	display: table;
	height: 100%;
	width: 100%;
}
header #header_contents .g_menu > li a span {
	display: table-cell;
	vertical-align: middle;
}
#shop_header #header_contents .g_menu > li a span {
	padding: 5px 5px;
	}
#header_contents .g_menu li.on_link span{
	}
#header_contents .g_menu li.on_link small {
	font-size: inherit;
	letter-spacing: 0;
}
header #header_contents .g_menu ul.sub {
	position: absolute;
	width: 100%;
	display: none;
	padding-top: 4px;
	background: url(../../shared/img/icon/t_arrow.gif) no-repeat top center;
}
header #header_contents .g_menu ul.sub li {
	background: #FFFFFF;
	border: 1px solid #d5a02e;
	border-top: none;
}
header #header_contents .g_menu ul.sub li:first-child {
	border-top: 2px solid #d5a02e;
}
header #header_contents .g_menu ul.sub li a {
	padding: 0.7em 0;
}
header #header_contents .g_menu ul.sub li a:hover {
	color: #c58600;
}
header #header_contents .g_menu ul.sub li small {
	font-size: 16px;
}

#shop_header {
	width: 100%;
	margin: 0 auto;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	position: relative;
	border-bottom: 1px solid #dadada; /*z-index: 2; background: #FFFFFF;*/
}
#shop_header::after { clear: both; content: " "; display: block;}
#shop_header_contents {
	margin: 0 auto;
	max-width: 1280px;
	padding: 0 0 20px;
}
#shop_header_contents::after { clear: both; content: " "; display: block;}
#shop_header #header_contents {
	float: left;
	max-width: 82%;
}
#shop_header #header_contents > .tabnone{}
#shop_header #header_contents > .tabnone::after { clear: both; content: " "; display: block;}

#shop_header #header_contents .logo {
	width: 28%;
}
#shop_header #header_contents ul.g_menu {
	width: 70%;
}
#shop_header #header_contents ul.g_menu > li {
	font-size: 15px;
	height: auto;
}
#shop_header #header_contents .smt_btn {
	z-index: 0;
}
#header_contents .shop_main_img {
	margin-top: 1.5%;
}
.shop_main_img img {
	max-width: 100%;
}
#shop_menu {
	float: right;
	width: 15%;
}
#shop_menu::after { clear: both; content: " "; display: block;}
#shop_menu img {
	max-width: 100%;
}
#shop_menu .shop_logo {
	margin-bottom: 20%;
}
#shop_menu ul {
	width: 80%;
	margin: 0 auto;
}
#shop_menu ul::after { clear: both; content: " "; display: block;}
#shop_menu ul li {
	float: left;
	width: 50%;
	text-align: center;
}
#contents {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Sawarabi Mincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.h_title {
	padding: 2em 0;
}
.shop_access {
	max-width: 1200px;
	margin: 0 auto;
}
.shop_access::after { clear: both; content: " "; display: block;}
.shop_access .text {
	float: left;
	width: 44%;
}
.shop_access .text dl {
	padding-bottom: 0.3em;
}
.shop_access .text dl dt {
	float: left;
	width: 4.5em;
	padding: 0.3em 0.8em;
	margin-right: 1em;
	background: #000000;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.4em;
}
.shop_access .text dl dd {
	float: left;
}
.shop_access .text dl dd p {
	line-height: 1.6em;
	font-size: 16px;
}
.shop_access .text dl dd .comment, .shop_access .text dl dd .comment15, .shop_access .text dl dd .comment2, .shop_access .text dl dd .comment25, .shop_access .text dl dd .comment3, .shop_access .text dl dd .comment35, .shop_access .text dl dd .comment4, .shop_access .text dl dd .comment45, .shop_access .text dl dd .comment5, .shop_access .text dl dd .comment55 {
	/*display: inline-block;*/
	display: block;
	margin-bottom: 3px;
}
.shop_access .g_map {
	float: right;
	width: 54%;
	min-height: 350px;
}
.menu_contents li a {
	letter-spacing: 5px;
}

	
.pcmenu_relative {
	position: relative;
}
.kaiseki_btn {
	position: absolute;
}
.kaiseki_btn img {
	max-width: 100%;
	height: auto;
}
.head_shop .kaiseki_btn {
	right: 32.5%;
	bottom: 0;
}
.bankokubashi .kaiseki_btn {
	right: 12%;
	bottom: 6%;
}


@media screen and (min-width: 1901px) {
}

@media screen and (max-width: 1280px) {
	header #header_contents {
		max-width: 96%;
	}
	#shop_header_contents {
		max-width: 94%;
	}
	
	header #header_contents ul.g_menu{
		width: 77%;
		}
	header #header_contents g_menu > li {
		width: auto;
		min-width: 6em;
		}
	header #header_contents .g_menu > li > a{
		/*font-size: 15px;*/
		}
	header #header_contents .g_menu > li a span {
		padding: 0 1.5em;
	}
	header #header_contents .g_menu li.on_link span{
		padding: 0.5em 0.8em;
		}
	header #header_contents .g_menu li.on_link small{
		font-size: inherit;
		}
	header #header_contents .g_menu ul.sub li a {
	}
	
	
	#shop_header #header_contents .logo{
		width: 25%;
		}
	#shop_header #header_contents ul.g_menu{
		width: 74%;
		}
		
	.pc_menu {
		max-width: 94%;
	}
	.kaiseki_btn img {
		max-width: 92%;
	}
	.head_shop .kaiseki_btn {
		right: 32%;
	}
	.bankokubashi .kaiseki_btn {
		right: 9%;
	}
	.shop_access {
		max-width: 94%;
	}
}

@media screen and (max-width: 990px) {
	header #header_contents .logo{
		width: 25%;
		}
	#shop_menu ul li img {
		max-width: 60%;
		text-align: center;
	}
	.pc_menu {
		max-width: 98%;
	}
	.kaiseki_btn img {
		max-width: 75%;
	}
	.head_shop .kaiseki_btn {
		right: 31%;
	}
	.bankokubashi .kaiseki_btn {
		right: 9%;
	}
}

@media screen and (max-width: 681px) {
	/*これは他のcssとは別の記述です*/
	
	.header_space {
		min-height: 60px;
	}
	header #header_contents {
		max-width: 94%;
		padding: 12px 0 10px 0;
		display: block;
	}
	header #header_contents .logo {
		width: 40%;
	}
	#shop_header #header_contents {
		float: none;
		max-width: 90%;
		padding: 0;
		display: block;
	}
	#shop_header #header_contents .logo {
		width: 40%;
	}
	#shop_header_contents {
		max-width: 100%;
	}
	#header_contents .shop_main_img {
	}
	#shop_menu {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	#shop_menu h1 {
		text-align: center;
		padding: 0.7em 0 0.6em;
		font-size: 22px;
		letter-spacing: 2px;
	}
	#shop_menu ul {
		width: 100%;
	}
	#shop_menu ul .line_arrow {
		min-width: auto;
		padding: 0;
		width: 90%;
	}
	#shop_menu ul li img {
		max-width: 100%;
	}
	.h_title {
		padding: 1em 0;
	}
	
	.shop_access {
		max-width: 90%;
	}
	.shop_access .g_map {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.shop_access .g_map iframe {
		min-height: 350px;
	}
	.shop_access .text {
		float: none;
		width: 100%;
	}
	.shop_access .text dl dt {
		font-size: 13px;
		margin-right: 0.8em;
	}
	.shop_access .text dl dd {
		width: 70%;
	}
	
	.menu_contents li a {
		letter-spacing: 3px;
	}

}
@media screen and (max-width: 414px) {
	header #header_contents .logo {
		width: 50%;
	}
	#shop_header #header_contents .logo {
		width: 50%;
	}
	
	.menu_contents li a {
		letter-spacing: 2px;
	}
}

/*menu
-------------------------------------------------------------------------------------------------------------*/

.pc_menu {
	max-width: 1280px;
	margin: 0 auto;
}
.pc_menu::after { clear: both; content: " "; display: block;}
.pc_menu img {
	margin-bottom: 50px;
	max-width: 100%;
}
/*.wide_menu{ display: none;}*/

.wide_menu{
	max-width: 1280px;
	margin: 0 auto;
	font-weight: 500;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
.wide_menu >ul.menu_list{}
.wide_menu >ul.menu_list::after { clear: both; content: " "; display: block;}
.wide_menu >ul.menu_list li{
	float: left;
	width: 47.5%;
	margin: 0 1.25%;
	}
	.wide_menu >ul.menu_list li.wide{
		width: auto;
		float: none;
		}
	li.wide .line_arrow{
		width: 50%;
		}
	@media screen and (max-width: 681px) {
		li.wide .line_arrow{
			width: 70%;
			}
	}
.wide_menu >ul.menu_list li.right{
	float: right;
	}

.wide_menu h4 {
		font-size: 22px;
		background: #000000;
		color: #FFFFFF;
		display: inline-block;
		padding: 0.45em 0.7em;
		line-height: 1;
		font-weight: 500;
		letter-spacing: 3px;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
	.wide_menu small.notes{
		display: inline-block;
		padding-left: 1.5em;
		font-size: 15px;
		}
	.wide_menu h5{
		display: inline-block;
		border: 1px solid #000000;
		border-left: none;
		font-size: 19px;
		padding: 0.6em 1.5em;
		line-height: 1em;
		letter-spacing: 1px;
		margin-left: -20px;
		margin-bottom: 25px;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		}
	.wide_menu .menu {
		border: 1px solid #000000;
		padding: 20px 20px 25px;
		background: #FFFFFF;
		margin-bottom: 30px;
	}
	#contents .wide_menu .menu p {
		font-size: 17px;
		line-height: 1.8em;
		font-weight: 500;
	}
	#contents .wide_menu .menu p strong {
		font-weight: normal;
		font-size: 24px;
	}
	#contents .wide_menu .menu p small {
		display: inline-block;
		/*line-height: 1.4em;*/
		font-size: 15px;
		line-height: 1.7em;
	}
	.wide_menu .line_gray {
		border-left: 2px solid #cdcdcd;
		display: block;
	}
	.mark {
		background: url(../../shared/img/icon/mark.png) no-repeat left top 2px;
		padding-left: 23px;
		font-size: 17px;
	}
	.wide_menu .menu .l_menu {
		float: left;
		/*min-width: 7.7em;
		max-width: 25px;*/
		width: 45%;
	}
	.wide_menu .menu .r_menu {
		float: right;
		width: 45%;
		/*min-width: 10.3em;*/
		/*max-width: 75%;*/
		/*padding-left: 0.5em;*/
		/*margin-bottom: 0.5em;*/
		padding-left: 5%;
		overflow: hidden;
		border-left: 2px solid #cdcdcd;
		font-size: 17px;
	}
	.wide_menu .menu .r_menu dl{
		margin-bottom: 0.5em;
		}
	.wide_menu .menu dl {
		width: 100%;
		line-height: 1.7em;
		margin-bottom: 1em;
	}
	.wide_menu .menu dl::after { clear: both; content: " "; display: block;}
	.wide_menu .menu dl dt {
		float: left;
		width: 85%;
		font-size: 17px;
		line-height: 1.8em;
	}
	.wide_menu .menu dl dt small{
		display: inline-block;
		line-height: 1.6em;
		}
	.wide_menu .menu dl dd {
		float: right;
		text-align: right;
		width: 15%;
		font-size: 17px;
	}
	.wide_menu .menu .wrap{
		padding-left: 2em;
		width: auto;
		margin: 10px 0;
		}
		li.wide .menu .wid_menu{
			width: 60%;
			float: right;
			}
		li.wide .menu .wid_menu::after { clear: both; content: " "; display: block;}
	.wide_menu .menu .wrap p {
		font-size: 15px;
	}
	.wide_menu .menu .comment {
		display: inline-block;
		font-size: 15px;
	}
	.wide_menu .line_gray .l_menu {
		padding-left: 0.8em;
	}
	.wide_menu .r_menu dl dt {
		width: 59%;
	}
	.wide_menu .r_menu dl dd {
		width: 41%;
		min-width: 6em;
	}
	p small{
		font-size: 15px;
		}
@media screen and (max-width: 1280px) {
	.wide_menu{
		width: 100%;
		}
}
@media screen and (max-width: 990px) {
	.wide_menu .menu .r_menu {
		width: 50%;
		padding-left: 3%;
	}
	.wide_menu .menu .l_menu{
		width: 44%;
		}
	.wide_menu .menu .wrap{
		padding-left: 1em;
		}
		li.wide .menu .wid_menu{
			width: 55%;
			}
	.wide_menu .menu dl dt{
		width: 80%;
		}
	.wide_menu .menu dl dd{
		width: 20%;
		}
	.wide_menu .r_menu dl dt{
		width: 59%;
		}
	.wide_menu .r_menu dl dd{
		width: 41%;
		}
	
}
@media screen and (max-width: 681px) {
	.pc_menu {
		display: none;
	}
	.wide_menu {
		display: block;
		width: 90%;
		margin: 0 auto;
	}
	.wide_menu .menu{
		padding: 20px 20px 15px;
		margin-bottom: 35px;
		}
		li.wide .menu .wid_menu{
			float: none;
			width: auto;
			}
	.wide_menu >ul.menu_list li{
		float: none;
		width: auto;
		margin: 0;
		}
	.wide_menu >ul.menu_list li.right{
		float: none;
		}
}
@media screen and (max-width: 681px) {
	.wide_menu{
		width: 92%;
		}
	.wide_menu h4{
		font-size: 16px;
		padding: 0.4em 0.6em;
		line-height: 1.4;
		}
	.wide_menu small.notes{
		font-size: 13px;
		padding-left: 0.8em;
		}
	.wide_menu h5{
		font-size: 16px;
		margin-left: -1em;
		margin-bottom: 20px;
		}
	.wide_menu .menu{
		padding: 0.7em 1em 0.5em;
		}
	.wide_menu .menu .wrap{
		padding-left: 0;
		}
	#contents .wide_menu .menu p{
		font-size: 16px;
		line-height: 1.5;
		}
	.mark{
		font-size: 16px;
		display: block;
		}
	.wide_menu .menu .l_menu{
		width: 40%;
		}
	#contents .wide_menu .menu p small{
		font-size: 13px;
		}
	#contents .wide_menu .menu p strong{
		font-size: 23px;
		}
	.wide_menu .menu .r_menu{
		width: 55%;
		font-size: 15px;
		border-left: 1px dashed #cdcdcd;
		}
	.wide_menu .menu .comment{
		font-size: 14px;
		}
	.wide_menu .menu dl dt{
		font-size: 15px;
		}
	.wide_menu .menu dl dt small{
		font-size: 13px;
		line-height: 1.6em;
		}
	.wide_menu .menu dl dd{
		font-size: 16px;
		min-width: 6em;
		}
	p small{
		font-size: 13px;
		display: inline-block;
		}
}
@media screen and (max-width: 414px) {
	.wide_menu .menu{
		padding: 0.7em 0.7em 0.5em;
		}
	.wide_menu h5{
		margin-left: -0.7em;
		padding: 0.6em 1em;
		}
	#contents .wide_menu .menu p{
		font-size: 15px;
		}
	.mark {
		background: url(../../shared/img/icon/mark.png) no-repeat left top 4px / 15px auto;
		padding-left: 19px;
	}
	.wide_menu .menu dl dt{
		float: none;
		width: auto;
		}
	.wide_menu .menu dl dd{
		width: 100%;
		}
		
}